import request from '@/router/axios'

export function getIndexData(params) {
  return request({
    url: '/admin/merchant/indexData/getIndexData',
    method: 'get',
    params
  })
}

export function getIndexTrendData(params) {
  return request({
    url: '/admin/merchant/indexData/getIndexTrendData',
    method: 'get',
    params
  })
}
